package com.hs.admin.service;

import com.hs.admin.base.PageResult;
import com.hs.admin.bean.Jcb;
import com.hs.admin.dto.JcbDto;

import java.util.List;

/**
 * @author xieheng
 */
public interface JcbService {
    boolean saveJcb(JcbDto jcbDto);

    boolean delJcb(Integer jcbId);

    PageResult<Jcb> getJcbList(Integer pageNum, Integer pageSize);

}
